/*top nav*/
#topnav ul
{
	margin:0px;
	padding:0px;
	list-style:none;
}
#topnav li
{
	float:left;
	border-right:1px solid #ffffff;
	line-height:30px;
}
#topnav li a:link, #topnav li a:visited
{
	color:#351F74;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	padding-top:6px;
	padding-bottom:7px;
	height:30px;
}
*html #topnav li a:link, #topnav li a:visited
{
	padding-top:0px;
	padding-bottom:0px;
}
#topnav li a:hover
{
	background-color:#351F74;
	padding-top:9px;
	padding-bottom:9px;
	color:white;
}
/*left nav*/
#nav ul
{
	width: 185px;
	margin-left: 0px;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	background-color: #E2E3EA;
}
* html #nav ul
{
	padding-bottom:20px;
	width:175px;
}
#nav ul li
{
	border-bottom: 1px solid #351F74;
}
#nav ul li h3 , #nav ul li h3.open
{
	line-height: 25px;
	display: block;
	margin:0px;
	padding-left:10px;
	font-size: 0.8em;
	background-repeat:no-repeat;
	background-position:5px 50%;
	color: white;
	background-color: #351F74;
	background-image:none;
}
*html #nav ul li h3 , #nav ul li h3.open
{
width:175px;
}
#nav ul li ul
{
 background-image:none;
 padding-bottom:0px;
 margin-bottom:0px;
}
#nav ul li ul li h3
{
	color: #351f74;
	text-decoration: none;
	font-weight:normal;
	margin:0px;
	line-height: 25px;
	display: block;
	padding-left:5px;
	font-size: 0.8em;
	background-color:#ffffff;
	background-image:none;
	padding-left:5px;
}
*html #nav ul li ul li h3
{
width:180px;
}
#nav ul li ul li a:link , #nav ul li ul li a:visited
{
	background-image:none;
	padding-left:5px;
	background-color:#ece9d8;
	color: #351f74;
}
*html #nav ul li ul li a:link , #nav ul li ul li a:visited
{
width:180px;
}
#nav ul li ul li a:hover
{
	text-decoration:underline;
	background-image:none;
}
* html #leftcol ul li a
{
	width:100%;
}
#nav ul li a:link , #nav ul li a:visited
{
	color: #351F74;
	text-decoration: none;
	line-height: 25px;
	display: block;
	padding-left:10px;
	font-size: 0.8em;
	background-image:url(../images/leftcol_icon.png);
	background-repeat:no-repeat;
	background-position:165px 50%;
}
*html #nav ul li a:link , #nav ul li a:visited
{
	width:100%;
}
#nav ul li a:hover , #nav ul li a:active
{
	color: #351F74;
	background-color: #ffffff;
	background-image:url(../images/leftcol_icon_over.png);
}
/*rightcol*/

#rightcol ul
{
	margin-left: 0px;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-bottom:15px;
}
#rightcol ul li
{
	text-align:left;
}
#rightcol ul li a:link , #rightcol ul li a:visited
{
	color: #351f74;
	text-decoration: none;
	line-height: 25px;
	display: block;
	padding-left:10px;
	font-size: 0.8em;
}
#rightcol ul li a:hover , #rightcol ul li a:active
{
	text-decoration: underline;
}